$color__main_background: 			#7E7E7E;
$color__information_icon: 			#D8D8D8;
$color__main_title: 				#D8D8D8;
$color__main_description: 			#D8D8D8;
$color__main_link: 					#6DBAEE;
$color__item: 						#DFDFDF;
$color__approve_button: 			#FFFFFF;
$color__approve_button_background: 	#6DBAEE;